/*
Theme Name: 456Ecology 1.1 Child
Theme URI: /456ecology-child/
Description: 456Ecology child theme, based on 456Ecology
Author: Branning Group
Author URI: http://support.lpd-themes.com
Template: 456ecology
Version: 1.0.0

*/ 
.wpb_images_carousel .vc_item  
{
 max-height:400px !important; 
}
.wpb_images_carousel .attachment-full 
{
height: 100%;
    margin-bottom: 5px;
    width: auto;
}

.lpd_breadcrumb
{
display: none; 
}

#title-breadcrumb
{
  /* background: url("http://avhosting.us/surecoatsystems/wp-content/uploads/2015/03/title_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0) ; */
color:#0055A5; 
/* text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000; */

}

#title-breadcrumb .deco-sep-line-100
{
  background-color: rgba(0, 151, 80, 0.9);
}

.callout .sep-border
{
background: none repeat scroll 0 0 #0055a5; 
}

.callout
{
 border: 1px solid #0055a5;
}
blockquote {
    border-left: 5px solid #0055a5;
}
a:hover {
color: #0055a5 ;
}
.footer-m-copyright  a:hover
{
color: #0055a5 !important;
}

.vc_lpd_testiomonial .testiomonial_content
{
border: 1px solid #0055a5; 
}

.vc_lpd_testiomonial .testiomonial_content::before
{
 border-top: 12px solid #0055a5;  
}
#menu-surecoat-nav .dropdown-menu a:hover 
{
  color: #0055a5;
}
.mm2_title
{
font-size: 35px; 
}
.mm4_content.top-right  .mm4_title , .mm5_content.top-right .mm4_title
{
  color:#fff; 
text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
font-size:25px;
  
}


.lpd-portfolio-item .mega-icon-photo , .lpd-portfolio-item .mega-icon-bg , .lpd-portfolio-item .widget-meta 
{
  display:none;
}

body {
margin: 0;
padding: 0;
line-height: 26px !important;
}

.lpd-portfolio-item .content{
	border: 2px solid #009750;
	padding-top: 40px;


}
.blog_header img{
	box-shadow:none;
    border: 2px solid #009750;
	width:100%;
	height: 100%;
}
.blog_template .wp-post-image
{
  height: auto;
    max-width: 100%;
}
